using System;
using System.Windows;

internal sealed class Delegate68 : MulticastDelegate
{
	public extern void Invoke(object object_0, RoutedEventHandler routedEventHandler_0);

	public static void smethod_0(object object_0, RoutedEventHandler routedEventHandler_0, Delegate68 delegate68_1)
	{
		delegate68_1(object_0, routedEventHandler_0);
	}

	public extern Delegate68(object object_0, IntPtr intptr_0);

	static Delegate68()
	{
		Class10.smethod_13(typeof(Delegate68).TypeHandle);
	}

	internal static Delegate68 delegate68_0;
}
